
<input type="text" placeholder="input name" #username>

<!-- <button (click)="sendToParent(username.value)">Input</button> -->
<button (click)="setDataToParent.emit(username.value)">Input</button>


<div style="display: flex; align-items: center; gap: 20px;">
    <div>
        <h3>{{user.name}}</h3>
        <p>{{user.email}}</p>
    </div>
    <div>
        Wallet: {{user.wallet | currency: 'IDR'}}
    </div>
</div>
